.arrow-container.active::after {
    background: linear-gradient(90deg, #00000025, transparent,#00000025);
    opacity: 1;
}

.arrow-container::after {
    content: "";
    position: absolute;
    background-color: black;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: transparent;
    z-index: 1;
    transition: all .2s ease-in-out;
    opacity: 0;
}


/*Slider CSS*/
.sensecode-slider{ padding-top : 52.65% !important; position: relative !important; }   
.arrow-container{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
.listing-slider-icon{
    position: absolute;
    background-color: #d32f2f;
    color: white;
    border-radius: 3px;
    bottom: 5px;
    left: 5px;
    z-index: 2;
    padding: 5px;
}
.listing-slider-badge{
    position: absolute;
    background-color: #d32f2f;
    color: white;
    border-radius: 3px;
    top: 5px;
    left: 5px;
    z-index: 2;
    padding: 5px;
    font-weight: 700;
}
.listing-slider-counter{
    position: absolute;
    background-color: #424242;
    color: white;
    padding: 5px 10px;
    top: 5px;
    right: 5px;
    border-radius: 25px;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}
.sensecode-slider:hover .listing-slider-counter{ opacity: 1; }
.jenis-jual { background-color: #d32f2f; }
.jenis-sewa { background-color: #ff9800; }
.jenis-jual_sewa { background-color: #ff5722; }
/*===================*/


